/gnu/store/pa3amdb204srhh204gj08b9xkd9f2ipm-amb-plugins-0.8.1.drv